数据提供商: ZoomInfo
ZoomInfo 联系人信息补全
$0.495 / 条结果在 25 秒内响应
ZoomInfo可以记录最多五个人的详细信息,包括他们的职位名称、工作职能、管理级别、雇主信息(包括雇主规模和所属行业)、工作地点、入职日期,以及他们的电子邮箱和电话号码。可以通过 ZoomInfo 中的 id、电子邮件地址,或者姓名加上雇主名称来识别每一人。ZoomInfo 计费的每一行均收费,包括没有联系方式的不完整匹配;整批无人匹配时免费。ZoomInfo会返回与您输入的信息最匹配的结果:例如,一个电子邮件地址可能会被识别为另一个没有联系方式的人的信息,而那一行数据也会被计入收费范围。将每一个返回的姓名及雇主信息与你所指的是的同一个人进行核对。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the ZoomInfo endpoint /gtm/data/v1/contacts/enrich on Glasser.bash
glasser run -p zoominfo -e '/gtm/data/v1/contacts/enrich' -i '{"contacts":[{"lastName":"Schuck","firstName":"Henry","companyName":"ZoomInfo"}]}' --endpoint-version 2使用接口版本 2。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"zoominfo","endpoint":"/gtm/data/v1/contacts/enrich","input":{"contacts":[{"lastName":"Schuck","firstName":"Henry","companyName":"ZoomInfo"}]},"endpoint_version":2}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 2,运行前请确认当前价格。
第 2 步尝试一个具体任务
评估待联系的潜在客户时,可以将其资料与你的标准比较,并标记仍需验证的详情。
复制此提示词到你的 Agent,按联系标准审阅个人资料。
提示词
Use zoominfo:/gtm/data/v1/contacts/enrich on Glasser.
Check this profile against my outreach criteria and flag facts I still need to verify.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"contacts"
],
"properties": {
"contacts": {
"type": "array",
"items": {
"type": "object",
"properties": {
"fullName": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"jobTitle": {
"type": "string",
"maxLength": 200,
"minLength": 1
},
"lastName": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"personId": {
"type": "integer",
"maximum": 999999999999,
"minimum": 1
},
"firstName": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"companyName": {
"type": "string",
"maxLength": 100,
"minLength": 1
},
"emailAddress": {
"type": "string",
"maxLength": 254,
"minLength": 5
}
},
"additionalProperties": false
},
"maxItems": 5,
"minItems": 1
}
},
"additionalProperties": false
}json
{
"contacts": [
{
"lastName": "Schuck",
"firstName": "Henry",
"companyName": "ZoomInfo"
}
]
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 每条返回结果 | 按返回的每条结果计费。 没有返回数据时不收费。 | $0.495 |
|---|---|---|
| 每次运行的费用上限 | 总费用不会超过此金额。 | $6.00 |
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |